(okmij ssax) 5.4.0

Functional XML parsing framework

This Snow package is federated from http://snow-fort.org/. Installation requires Akku >=0.5.0.

Original version number: 5.4

Original license field: (public-domain)

Maintainers: Alex Shinn <alexshinn@gmail.com>.

$ akku install "(okmij ssax)"
$ .akku/env

Authors

Oleg Kiselyov

License

NOASSERTION

Dependencies

^1.0.0-beta.3
>=0.0.0-akku.74